<template>
  <section id="header">
    <v-icon name="rainbow"/>
    <h1>Bienvenue sur Weather.vue</h1>
  </section>
</template>

<script>
export default {
  name: 'Header',
};
</script>

<style lang="scss">
#header {
  display: flex;
  align-items: center;
  text-align: center;
  flex-direction: column;
  margin: auto;

  svg {
    width: 80px;
    height: 80px;
  }

  p {
    font-size: 46px;
    margin: 0 auto;
  }
}
</style>
